{% extends 'base/base.html' %}

{% block base_title %}
    The end
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <div>
            <div>
                <h1>End of the demonstration</h1>
            </div>

            <div>
                <form method="post">
                    {% csrf_token %}
                    <button class="btn btn-primary">Reset</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}
